Affected packages

Packages affected by glib-networking upgrade from 2.63.91-1.fc32 to 2.64.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pacemaker build 3 a month ago
YafaRay build 3 2 months ago
kitty build 3 2 months ago
saga build 3 2 months ago
supertux build 3 2 months ago
fritzing build 3 2 months ago
zegrapher build 3 2 months ago
hyperrogue build 3 2 months ago
btbuilder build 3 2 months ago
pioneer build 3 2 months ago
flare build 3 2 months ago
mediawriter build 3 2 months ago
jfreechart build 3 2 months ago
jumpnbump build 3 2 months ago
grilo-plugins build 3 2 months ago
firefox build 3 2 months ago
spice-gtk build 3 2 months ago
octave-symbolic build 4 2 months ago
sugar-colordeducto build 4 2 months ago
gtk4 build 4 2 months ago
startdde build None 2 months ago
erlang-riak_client build None 2 months ago
gap-pkg-hapcryst build None 2 months ago
gap-pkg-hap build None 2 months ago
libdazzle build None 2 months ago
diffoscope build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by glib-networking upgrade from 2.63.91-1.fc32 to 2.64.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.